ALTER TABLE TEXT_FORMAT ADD CONSTRAINT
	FK_TEXT_FORMAT_COMPONENT FOREIGN KEY
	(COMP_ID) REFERENCES COMPONENT_COMMON (COMP_ID) ON DELETE CASCADE
;
ALTER TABLE TEXT_FORMAT ADD CONSTRAINT
	FK_TEXT_FORMAT_ENUMERATIONS FOREIGN KEY 
	(FACET_TYPE_ENUM) REFERENCES ENUMERATIONS (ENUM_ID) ON DELETE CASCADE 
;
